## vkd3d 1.0

=== debian/changelog ===
vkd3d (1.0-4) unstable; urgency=medium

  * Rename libvkd3d1-utils package to libvkd3d-utils1.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 24 Jun 2018 15:14:10 +0000

vkd3d (1.0-3) unstable; urgency=medium

  * Add manpages for the demos.
  * Append lib to library package names.
  * Append vkd3d to the demo files (closes: #901043).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 24 Jun 2018 04:08:32 +0000

vkd3d (1.0-2) unstable; urgency=medium

  * Add libx11-dev to the build dependencies.
  * Remove multi-arch from the demos package.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 02 Jun 2018 21:03:23 +0000

vkd3d (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 25 May 2018 02:31:55 +0000
