=== debian/control ===
Source: vkd3d
Section: libs
Priority: optional
Homepage: http://www.winehq.org
Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 11),
 pkg-config,
 spirv-headers,
 libx11-dev,
 libvulkan-dev,
 libxcb-util0-dev,
 libxcb-icccm4-dev,
 libxcb-keysyms1-dev,
Standards-Version: 4.1.4

Package: libvkd3d-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends:
 ${misc:Depends},
 libvkd3d1 (= ${binary:Version}),
Description: Direct3D 12 to Vulkan translation - development files
 3D graphics library that provides an API similar to Direct3D 12.
 .
 This package provides development files.

Package: libvkd3d1
Multi-Arch: same
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Direct3D 12 to Vulkan translation - library
 3D graphics library that provides an API similar to Direct3D 12.
 .
 This package provides the library itself.

Package: libvkd3d-utils1
Multi-Arch: same
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Direct3D 12 to Vulkan translation - utilities library
 3D graphics library that provides an API similar to Direct3D 12.
 .
 This package provides a utilities library.

Package: vkd3d-demos
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libvkd3d1 (= ${binary:Version}),
 libvkd3d-utils1 (= ${binary:Version}),
Description: Direct3D 12 to Vulkan translation - demos
 3D graphics library that provides an API similar to Direct3D 12.
 .
 This package provides a few demos that use the vkd3d libraries.
