=== debian/rules ===
#!/usr/bin/make -f

# enable verbose build output
export DH_VERBOSE=1

# enable all build hardening flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build-arch:
	dh_auto_build
	mv demos/.libs/gears demos/.libs/gears-vkd3d
	mv demos/.libs/triangle demos/.libs/triangle-vkd3d
