=== debian/control ===
Source: vkd3d
Section: libs
Priority: optional
Homepage: http://www.winehq.org
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
Uploaders:
 Michael Gilbert <mgilbert@debian.org>,
Vcs-Git: https://salsa.debian.org/wine-team/vkd3d.git
Vcs-Browser: https://salsa.debian.org/wine-team/vkd3d
Build-Depends:
 dpkg (>= 1.19),
 debhelper-compat (= 13),
 pkg-config,
 spirv-headers,
 libvulkan-dev (>= 1.1.70),
 libxcb-util0-dev,
 libxcb-icccm4-dev,
 libxcb-keysyms1-dev,
Build-Depends-Arch:
 help2man,
 mingw-w64-tools,
 gcc-mingw-w64-i686 [i386 amd64],
 gcc-mingw-w64-x86-64 [i386 amd64],
Build-Depends-Indep:
 doxygen,
 graphviz,
 mingw-w64-tools,
 texlive-latex-extra,
 texlive-plain-generic,
 texlive-fonts-recommended,
Standards-Version: 4.6.1
Rules-Requires-Root: no

Package: libvkd3d-doc
Section: doc
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 libvkd3d-dev (<< 1.2-5),
Replaces:
 libvkd3d-dev (<< 1.2-5),
Description: Direct3D 12 to Vulkan translation - documentation
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides documentation for vkd3d.

Package: libvkd3d-headers
Section: libdevel
Multi-Arch: foreign
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 libvkd3d-dev,
Breaks:
 libvkd3d-dev (<< 1.2-4),
Replaces:
 libvkd3d-dev (<< 1.2-4),
Description: Direct3D 12 to Vulkan translation - header files
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides the header files used to build applications using vkd3d.

Package: libvkd3d-dev
Section: libdevel
Multi-Arch: same
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa ia64 m68k riscv64 sh4
Depends:
 ${misc:Depends},
 libvkd3d1 (= ${binary:Version}),
 libvkd3d-utils1 (= ${binary:Version}),
 libvkd3d-shader1 (= ${binary:Version}),
 libvkd3d-headers (= ${source:Version}),
Suggests:
 libvkd3d-doc (= ${binary:Version}),
Description: Direct3D 12 to Vulkan translation - development files
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides development files.

Package: libvkd3d1
Multi-Arch: same
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa ia64 m68k riscv64 sh4
Depends:
 ${misc:Depends},
 ${dlopen:Depends},
 ${shlibs:Depends},
Description: Direct3D 12 to Vulkan translation - library
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides vkd3d's core library.

Package: libvkd3d-utils1
Multi-Arch: same
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa ia64 m68k riscv64 sh4
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Direct3D 12 to Vulkan translation - utilities library
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides vkd3d's utilities library.

Package: libvkd3d-shader1
Multi-Arch: same
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa ia64 m68k riscv64 sh4
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 vkd3d-compiler,
Description: Direct3D 12 to Vulkan translation - shader library
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides vkd3d's shader library.

Package: vkd3d-demos
Section: devel
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa ia64 m68k riscv64 sh4
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Direct3D 12 to Vulkan translation - demos
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides a few demos that use the vkd3d libraries.

Package: vkd3d-compiler
Section: devel
Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa ia64 m68k riscv64 sh4
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 libvkd3d-dev (<< 1.2-4),
Replaces:
 libvkd3d-dev (<< 1.2-4),
Description: Direct3D 12 to Vulkan translation - shader compiler
 3D graphics library that provides an API similar to Direct3D 12 built on top
 of the Vulkan library.
 .
 This package provides a compiler for vulkan shader programs.
