=== debian/watch ===
version=4
opts="uversionmangle=s/-rc/~rc/,pgpsigurlmangle=s/$/.sign/" \
https://dl.winehq.org/vkd3d/source/vkd3d-(\d.*)\.tar\.xz
